{
  "verseBefore": "Gamưh gô chiuq kaal looy tooy đanưq đơu dêq hloay oh ay wiih kơơn athêêp tuuôq kajưk aduq Lôôk, hôôk kôôk padoh taboon apok Lôôk leh kamo yôq kajoq.\n\n\\ts\\*",
  "verseAfter": "ji phoon 'ngưưng oh ay, gmưh varơuq looy toy kal ku gô, heq kajưk tuôq aduq Lôôk, kang dêq xuum xôq padoh taboon apok Lôôk kach leh kamo yôq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-10-31T03:36:29.657Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
